<?php
if(!defined('TABLE_TRANSLATION')) define('TABLE_TRANSLATION',   '`' . $config->db->prefix . 'translation`');

$filter->translate = new stdclass();
$filter->translate->module->cookie['translateView'] = 'equal::split';
